## opsi-configed 4.0.5.8-1

=== debian/changelog ===
opsi-configed (4.0.5.8-1) testing; urgency=medium

  * option for case sensitive search
  * wan config is internally handled like other configs

 -- roeder <roeder@edge530-2>  Fri, 17 Apr 2015 13:58:44 +0200

opsi-configed (4.0.6.0.8-1) EXPERIMENTAL; urgency=medium

  * WAN config by checkbox 

 -- sucher <sucher@bonifax>  Tue, 31 Mar 2015 12:43:35 +0200

opsi-configed (4.0.6.0.7-1) experimental; urgency=medium

  * in case of querysavedsearch we omit any console output 
  * with depot properties editing, a depot selection is kept when changing product
  * fixed that the connection state was not correctly identified which led to errors in file backend

 -- roeder <roeder@edge530-2>  Fri, 27 Mar 2015 16:30:35 +0100

opsi-configed (4.0.6.0.5-1) experimental; urgency=medium

  * removed exception of ReachableUpdate when updating the model
  * fix: on host refresh, a host configs refresh is necessary
  * configed default logdir for windows move to localappdata dir
  * hostparameter editor leaked and reached window handle maximum, fixed by multiton pattern
  * on authentication password corection was not observed

 -- roeder <roeder@edge530-2>  Thu, 19 Mar 2015 16:25:46 +0100

opsi-configed (4.0.5.3.0-1) experimental; urgency=medium

  * load productPropertyState by getRawData

 -- roeder <roeder@edge530-2>  Fri, 21 Jan 2015 16:23:34 +0100

opsi-configed (4.0.5.3.0-1) experimental; urgency=low

  *  replace terminating '.' or ' ' in path string for byAudit path  by '_' (requires bootimage 4.0.6)
  *  extended create client dialog
  *  reload function for client table

 -- roeder <roeder@edge530-2>  Fri, 14 Jan 2015 16:23:05 +0100

opsi-configed (4.0.5.2.11-1) stable; urgency=low

  *  updating internal data when moving client to a different depot will be 
     postponed to release 4.0.6 since the opsi-bootimage must handle the name
  *  replace terminating '.' or ' ' in path string for byAudit path  by '_'

 -- rupert roeder <roeder@bonifax.uib.local>  Fri, 8 Jan 2015 16:38:22 +0200

opsi-configed (4.0.5.2.10-1) experimental; urgency=low

  *  replace terminating '.' or ' ' in path string for byAudit path  by '_' 

 -- rupert roeder <roeder@bonifax.uib.local>  Thu, 7 Jan 2015 11:38:22 +0200

opsi-configed (4.0.5.2.8-1) testing; urgency=low

  *  upload dialog for drivers
  *  fix for 4.0.5 bug that the host id is not interpreted in search
  *  fix for 4.0.5 bug that the depot list panel is large even if only one a single depot exists

 -- rupert roeder <roeder@bonifax.uib.local>  Mon, 29.Dec 2014 17:38:22 +0200

opsi-configed (4.0.5.2.7-1) experimental; urgency=low

  *  upload dialog for drivers starting in hwinfo page    

 -- rupert roeder <roeder@bonifax.uib.local>  Thu, 04.Dec 2014 11:38:22 +0200

opsi-configed (4.0.5.2.6-1) experimental; urgency=low

  * we load data for hostConfigs by getRawData   

 -- rupert roeder <roeder@bonifax.uib.local>  Thu, 27.Nov 2014 11:38:22 +0200

opsi-configed (4.0.5.2.5-1) experimental; urgency=low

  * we reload data for the search for failed products, too   

 -- rupert roeder <roeder@bonifax.uib.local>  Fri, 10.Oct 2014 15:38:22 +0200

opsi-configed (4.0.5.2.4-1) experimental; urgency=low

  * workaround for active file backend with activated mysql licence for getRawData    

 -- rupert roeder <roeder@bonifax.uib.local>  Tue, 23 Sep 2014 15:38:22 +0200

opsi-configed (4.0.5.2.3-1) experimental; urgency=low

  * HW page now shows byAudit path and its components    

 -- rupert roeder <roeder@bonifax.uib.local>  Tue, 23 Sep 2014 14:38:22 +0200

opsi-configed (4.0.5.2.2-1) experimental; urgency=low

  * fixed missing configState data from default values when no (specific) configData exists   

 -- rupert roeder <roeder@bonifax.uib.local>  Fri, 19 Sep 2014 14:38:22 +0200

opsi-configed (4.0.5.2.1-1) experimental; urgency=low

  * trigger initial data loading in search 

 -- rupert roeder <roeder@bonifax.uib.local>  Wed, 17 Sep 2014 21:38:22 +0200

opsi-configed (4.0.5.2.0-1) experimental; urgency=low

  * in hardware page product vendor and model/product is displayed in title pane  

 -- rupert roeder <roeder@bonifax.uib.local>  Mon, 15 Sep 2014 16:38:22 +0200

opsi-configed (4.0.5.1.3-1) testing; urgency=low

  * the productlist is now correctly updated on a complete reload
  * the exception which occurs when a product is missing in the product table but existing in product_on_depot is now catched  

 -- rupert roeder <roeder@bonifax.uib.local>  Wed, 29 Aug 2014 16:38:22 +0200

opsi-configed (4.0.5.1.2-1) testing; urgency=low

  * use remoteurl instead of depotserver url for install package as well 

 -- rupert roeder <roeder@bonifax.uib.local>  Wed, 22 Aug 2014 09:38:22 +0200

opsi-configed (4.0.5.1.1-1) testing; urgency=low

  * use remoteurl instead of depotserver url 

 -- rupert roeder <roeder@bonifax.uib.local>  Wed, 21 Aug 2014 09:38:22 +0200

opsi-configed (4.0.5.1-1) testing; urgency=low

  * redesign of some data structures

 -- rupert roeder <roeder@bonifax.uib.local>  Wed, 20 Aug 2014 09:38:22 +0200

opsi-configed (4.0.4.2.9-1) experimental; urgency=low

  * message window when heap overflow

 -- rupert roeder <roeder@bonifax.uib.local>  Wed, 13 Apr 2014 09:38:22 +0200

opsi-configed (4.0.4.2.7-1) experimental; urgency=low

  * less fat data transmission for swaudit

 -- rupert roeder <roeder@bonifax.uib.local>  Wed, 09 Apr 2014 09:38:22 +0200

opsi-configed (4.0.4.2.5-1) experimental; urgency=low

  * integrating accelerated swaudit into selection methods
  * data loading observer pattern for configed start

 -- rupert roeder <roeder@bonifax.uib.local>  Mon, 01 Apr 2014 14:10:37 +0100

opsi-configed (4.0.4.2.4-1) experimental; urgency=low

  * activity indicator
  * created stub class for remote data
  * several data types included in stub
  * accelerated swaudit function 

 -- rupert roeder <roeder@bonifax.uib.local>  Fri, 14 Mar 2014 14:10:37 +0100

opsi-configed (4.0.4.2.3-1) experimental; urgency=low

  * accelerated depot switching

