=== debian/control ===
Source: opsi-configed
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: opsi-configed
Section: opsi
Architecture: all
Depends:
Description: OPSI config editor
 This package contains the OPSI config editor.
