=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
#export DH_OPTIONS

PASS := $(shell < /dev/urandom tr -dc A-Za-z0-9 | head -c12)

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


#Architecture 
build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf build || true
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	
	install -m 0755 configed.jar debian/opsi-configed/usr/lib/configed/
	install -m 0755 configed-applet.jar debian/opsi-configed/usr/lib/configed/
	install -m 0755 swingx.jar debian/opsi-configed/usr/lib/configed/swingx.jar
	install -m 0755 commons-io.jar debian/opsi-configed/usr/lib/configed/commons-io.jar
	#install -m 0644 javainfo.class debian/opsi-configed/usr/lib/configed/
	install -m 0644 index.html debian/opsi-configed/usr/lib/configed/
	install -m 0644 configed_icon.png debian/opsi-configed/usr/share/configed/
	install -m 0644 configed_icon.png debian/opsi-configed/usr/share/pixmaps/opsi-configed.png
	install -m 0644 opsi-configed.desktop debian/opsi-configed/usr/share/applications/
	install -m 0755 configed debian/opsi-configed/usr/bin/configed
	dh_install

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installmenu
	dh_link usr/bin/configed usr/bin/opsi-configed
	dh_shlibdeps
	dh_md5sums
	dh_gencontrol
	dh_installdeb
	dh_builddeb

binary-arch: build install

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install configure
