## opsi-configed 4.0.6.3.5.1-2

=== debian/changelog ===
opsi-configed (4.0.6.3.5.1-2) TESTING; urgency=medium

  * new packaging

 -- roeder <roeder@uib.de>  Fri, 18 Sep 2015 13:50:44 +0200

opsi-configed (4.0.6.3.5.1-1) TESTING; urgency=medium

  * fixed bug when missing swaudit entries
  * fixed NPE because of missing filter condition initialization

 -- roeder <roeder@uib.de>  Thu, 17 Sep 2015 11:55:07 +0200

opsi-configed (4.0.6.3.5-5) TESTING; urgency=medium

  * MANIFEST set back 

 -- roeder <roeder@uib.de>  Fri, 11 Sep 2015 11:38:22 +0200

opsi-configed (4.0.6.3.5-4) TESTING; urgency=medium

  * all classes into configed.jar

 -- roeder <roeder@uib.de>  Thu, 10 Sep 2015 17:34:42 +0200

opsi-configed (4.0.6.3.5-3) TESTING; urgency=medium

  * corrected packaging error

 -- roeder <roeder@uib.de>  Wed, 09 Sep 2015 12:14:27 +0200

opsi-configed (4.0.6.3.5-2) TESTING; urgency=medium

  * depends empty

 -- roeder <roeder@uib.de>  Wed, 09 Sep 2015 11:41:54 +0200

opsi-configed (4.0.6.3.5-1) TESTING; urgency=medium
  
  * logpane improved: search starting with caretPosition
  * logpane improved: search strings saved in combobox
  * Software page with search functionality
  * Software page with option to exclude MS updates from shown software
  * licence statistics counting repaired

 -- roeder <roeder@uib.de>  Mon, 31 Aug 2015 10:07:04 +0200
