=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: opsi
 Priority: optional
 Maintainer: uib GmbH <info@uib.de>
-Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.4
 
 Package: opsi-configed
 Section: opsi
