## opsi-configed 4.0.7.1.3-1

=== debian/changelog ===
opsi-configed (4.0.7.1.3-1) STABLE; urgency=medium

  * fix: a unified interpretation of the expected waiting time for a progressbar 

 -- roeder <roeder@uib.local>  Fri, 24 Jun 2016 14:52:52 +0200

opsi-configed (4.0.7.1.2-1) STABLE; urgency=medium

  * more details in connection window

 -- Rupert Roeder <roeder@uib.local>  Thu, 23 Jun 2016 15:08:20 +0200

opsi-configed (4.0.7.1.1-1) STABLE; urgency=medium
  
  * bugfix reload of licence statistics

 -- Rupert Roeder <roeder@uib.local>  Thu, 23 Jun 2016 11:48:03 +0200

opsi-configed (4.0.6.7.6-1.12) TESTTING; urgency=medium

  * some more start rearrangements of threads
  * fixed "remove all licences from selected clients"

 -- roeder <roeder@uib.local>  Fri, 20 May 2016 15:58:42 +0200

opsi-configed (4.0.6.7.5-1.11) STABLE; urgency=medium

  * some rearrangements of start threads

 -- Rupert Roeder <roeder@uib.local>  Thu, 28 Apr 2016 15:42:30 +0200

opsi-configed (4.0.6.7.5-1.6) STABLE; urgency=medium

  * more logging

 -- Rupert Roeder <roeder@uib.local>  Thu, 28 Apr 2016 12:16:43 +0200

opsi-configed (4.0.6.7.5-1.5) STABLE; urgency=medium

  * new compile script

 -- Rupert Roeder <roeder@uib.local>  Fri, 22 Apr 2016 12:28:00 +0200

opsi-configed (4.0.6.7.5-1.1) STABLE; urgency=medium

  * eliminating waiting window on start

 -- roeder <roeder@uib.local>  Thu, 21 Apr 2016 15:03:44 +0200

opsi-configed (4.0.6.7.5-1) STABLE; urgency=medium

  * fixed display of problems with restricted countage of modules usage

 -- roeder <roeder@uib.de>  Fri, 08 Apr 2016 13:16:18 +0200

opsi-configed (4.0.6.7.4-1) EXPERIMENTAL; urgency=medium

  * multiselection switched on in swaudit page
  * labelling of pdf open or save dialog

 -- roeder <roeder@uib.de>  Thu, 17 Mar 2016 13:46:02 +0100

opsi-configed (4.0.6.7.3-1) EXPERIMENTAL; urgency=medium

  * fixed lost view of filtered clients

 -- roeder <roeder@uib.de>  Wed, 16 Mar 2016 16:23:32 +0100

opsi-configed (4.0.6.7.2-1) EXPERIMENTAL; urgency=medium

  * treeview groups can now be moved, the clients can be removed (without deleting the group) 

 -- roeder <roeder@uib.de>  Tue, 15 Mar 2016 15:12:07 +0100

opsi-configed (4.0.6.7.1-1) EXPERIMENTAL; urgency=medium

  * password property hiding

 -- roeder <roeder@uib.de>  Wed, 09 Mar 2016 12:56:07 +0100

opsi-configed (4.0.6.7.0-1) EXPERIMENTAL; urgency=medium

  * fixed re-selection of clients after reload

 -- roeder <roeder@uib.de>  Mon, 07 Mar 2016 12:30:43 +0100

opsi-configed (4.0.6.6.2-1) TESTING; urgency=medium

  * fixed two problems in licence management

 -- roeder <roeder@uib.de>  Thu, 03 Mar 2016 16:23:06 +0100

opsi-configed (4.0.6.6.1-1) TESTING; urgency=medium

  * (delayed) wake on lan on several depots
  * multi-word search implemented for client page
  * Windows menu introduced
  * option to arrange all running dialogs in the foreground
  * context menu option for saving log files
  * several bug fixes  

 -- roeder <roeder@uib.de>  Mon, 22 Feb 2016 14:38:12 +0200

opsi-configed (4.0.6.3.8-1) UNRELEASED; urgency=medium

  * fixed bug that the clients base data for the search function did not change on depot change
  * 

 -- roeder <roeder@uib.de>  Thu, 24 Sep 2015 11:38:12 +0200
