=== debian/control ===
Source: opsi-configed
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Build-Depends: debhelper (>= 7.0.50~), ant
Standards-Version: 3.9.4

Package: opsi-configed
Section: opsi
Architecture: all
Depends: 
Description: OPSI config editor
 This package contains the OPSI config editor.
